
    header {
        background-color: black;
        display: flex;
        justify-content: center;
       
    }
    footer {
        display: flex;
        justify-content: center;
       
    }
    body {
        background-color: black;
    }

    .PlayLevel {
        display: flex;
        gap: 20px;
        margin: 5px 0;
    }
        @media (max-width: 600px) {
        .PlayLevel {
            flex-direction: column;
            align-items: center;
        }
        }   
    
    .Aufgabe {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    input[type="checkbox"] {
        width: 20px;
        height: 20px;
    }
    .Abfrage {
    height: 25px;
    color: thistle ;
    }
    .counter {
      margin: 8px 0 18px;
      padding: 8px 12px;
      border: 1px solid black;
      border-radius: 8px;
      background: #f7f7f7;
      color: #000;
      text-align: center;
      width: fit-content;
    }

    .Notesystem {
        border: 1px solid rgb(19, 216, 19);
        padding: 10px;       
    }
    .Notesystem.easy {
        border: 1px solid rgb(216, 137, 19);
        padding: 10px;       
    }
    #boo {
        background-color: thistle;
        border: 1px solid rgb(58, 36, 119);

    }
      
    /* Klavier */
    .klavier {
      position: relative;
      display: flex;
      width: 280px;
      margin-bottom: 20px;
      border: 1px solid rgb(19, 216, 19);
      box-shadow: 0 0 10px rgb(19, 216, 19);
    }
        .klavier.easy {
            position: relative;
            display: flex;
            width: 280px;
            margin-bottom: 20px;
            border: 1px solid rgb(216, 137, 19);
            box-shadow: 0 0 10px rgb(209, 164, 17);
        }

    .white {
      width: 40px;
      height: 150px;
      border: 1px solid black;
      border-radius: 2px;
      background: white;
      cursor: pointer;     
    }
    .white.correct {
        background: rgb(19, 216, 19);
        border: 1px solid rgb(0, 128, 0);
        box-shadow: 0 0 10px rgb(19, 216, 19);
    }
    .white.wrong {
        background: rgb(255, 0, 0);
        border: 1px solid rgb(128, 0, 0);
        box-shadow: 0 0 10px rgb(255, 0, 0);
    }  
    .white:hover {
        
        border: 1px solid rgb(128, 0, 38);
        box-shadow: 0 0 20px rgb(23, 31, 150);
    }

    .black {
      position: absolute;
      width: 25px;
      height: 90px;
      background: black;
      color: white;
      border-color: black;
      border-style: solid;
      border-width: 1px;
      top: 0;
      z-index: 2;
      cursor: pointer;
    }
    .black.correct {
        background: rgb(19, 216, 19);
        border: 1px solid rgb(0, 128, 0);
        box-shadow: 0 0 10px rgb(19, 216, 19);
    }
    .black.wrong {
        background: rgb(255, 0, 0);
        border: 1px solid rgb(128, 0, 0);
        box-shadow: 0 0 10px rgb(255, 0, 0);
    }
    .black:hover {
        border-color: #00ffff;
        box-shadow: 0 0 10px #00ffff;
    }


   
    /* Schriftern und Buttons */
    h1 {
        color: rgb(212, 47, 82);
        
    }
        @media (max-width: 600px) {
        h1 {
            font-size: 24px;
        }   
        }
    h2 {
        color: rgb(206, 33, 33);
        text-align: center;
    }
    p {
        color: rgb(199, 42, 42);
        text-align: center;
    }
    button {     
        background-color: white;
        color: black;
        font-size: 16px;
        margin: 5px;
        padding: 10px 20px;              
        border: solid 2px black;
        border-radius: 5px;
        
        cursor: pointer;
    }
    button:hover {
        background-color: black;
        color: white;
    }